/* style.css */

/**** ------------------------------------------ ****/
/**** General styles                             ****/
/**** ==============                             ****/
/**** a	[,b]	applies to element a [,b]        ****/
/**** ------------------------------------------ ****/
body {  background-color: #fffeec; /* light yellow */
	margin: 0; 
	padding: 0; 
}
h1, h2, h3, h4, h5, h6, form { margin: 0; }
img { border: none; }
td { vertical-align: top;}

a { text-decoration: underline; cursor: pointer; }           
a:link    { color: blue; }
a:visited { color: red; }
a:hover   { color: #90f; } /* dark purple */

/**** ================ ****/

/**** -------------------------------------------------------------------- ****/
/**** IDs:                                                                 ****/
/**** ====                                                                 ****/
/**** #x [,#y]   applies to element with id="x"[,"y"]                      ****/
/**** #x a[,b]   applies to elements a[,b] within element with id="x"      ****/
/**** #x a b     applies to element b within element a                     ****/
/****                                 within element with id="x"           ****/
/**** c#x a[,b]  applies to elements a[,b] within element c with id="x"    ****/
/**** c#x a b    applies to element b within element a                     ****/
/****                                 within element c with id="x"         ****/
/**** -------------------------------------------------------------------- ****/
/**** Used in all HTML ****/
#content {     
	background: url(images/display/04-08-24-1-bird-bath-2.jpg) repeat fixed top;
  	margin-left: 120px;
  	margin-bottom: 0;
  	padding: 0;
}

/**** Used in header.html ****/	
#header	{ background: url(images/display/parchmnt.gif) repeat; 
	  text-align: center; 
}
#header table	{ width: 100%; }

/**** Used in index.html ****/ 
#welc, #greet, #newsavail	
	{ background: white; 
	  text-align: center; 
}

/**** Used in abcnews.html, bbcnews.html ****/
#RSSNews{ background: silver; 
	  font-family: verdana,arial,helvetica,sans-serif;
	  font-size: 81.25%;
	  text-align: center;
}

#body2		/**** Used in news.html, gostats.html ****/
, #stories	/**** Used in caroles_stories.html ****/
  	{ font-family: verdana,arial,helvetica,sans-serif; 
    	  font-size: 81.25%; 
    	  text-align: center;
}
#body2 td 	{text-align: left }

#pic 				/**** Used in picture.html, slideshow.html ****/
, #gallery, #bigpic {		/**** Used in gallery.html ****/
        text-align: center;
        font-family: verdana,arial,helvetica,sans-serif;
}
#pic, #bigpic       { background: silver; }
#gallery { font-size: 81.25%; }

#bigpic {position:absolute; 
         width:100%; height:100%;
         top:0; left:0;
         display:none;
         overflow:auto;
         border: 2px solid black; }
         
/**** Used in header.html and other HTML ****/
#banner { font: bold 150%; }

/**** Used in footer.html ****/
#footer { 
	background-color: aqua;
	color: white;
	clear: both;
	width: 99%;
	padding: 5px;
	border: 1px solid gray; 
	vertical-align: bottom;
}

/**** --------------------------------------------------- ****/
/**** Tag specific IDs:                                   ****/
/**** =================                                   ****/
/**** --------------------------------------------------- ****/
/**** Used in header.html (for sidebar) and in other HTML ****/
div#leftnav    	{ float: left; width: 120px; }
div#leftnav img { float: left; }

/**** Used in index.html ****/
iframe#News, iframe#GoStats { 
	display: none; 
	overflow: auto; 
}
iframe#News { 
	height: 250px;
	width:  400px;
}
iframe#GoStats { 
	height: 120px; 
	width:  160px;  
}

/**** Used in gallery.html and slideshow.html ****/
div#wait, div#errmsg {  
	position: absolute;
        left: 0;
	width: 100%;
	height: 100%;
}	
div#wait {
    top: 0;
    background-image: url(images/display/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: 50% 100%;
} 
div#errmsg { 
        font-size: 250%; 
	color: red;	
	top: 20%;
}
td#start {
    background-image: url(images/display/Projection-Screen.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: default;
} 

/**** ================ ****/

/**** ------------------------------------------------------------------- ****/
/**** Classes:                                                            ****/
/**** ========                                                            ****/ 
/**** .x [,.y]  applies to element with class="x"[,"y"]                   ****/
/**** .x a[,b]  applies to elements a[,b] within element with class="x"   ****/
/**** .x a b    applies to element b within element a                     ****/ 
/****                                within element with class="x"        ****/
/**** c.x a[,b] applies to elements a[,b] within element c with class="x" ****/
/**** c.x a b   applies to element b within element a                     ****/
/****                                within element c with class="x"      ****/
/**** ------------------------------------------------------------------- ****/
/**** Font sizes ****/
/* N.B. Also applied as general styles to h1-h6 and th */ 
h1, .head1, .head2, .head3, .head4, .head5, .head6 { font-weight: bold; }
h1, .head1, .sz32 { font-size: 200%; }
h2, .head2, .sz24 { font-size: 150%; }
h3, th
  , .head3, .sz18 { font-size: 112.5%; }
h4, .head4, .sz16 { font-size: 100%; } 
h5, .head5, .sz13 { font-size: 81.25%; }
            .sz12 { font-size: 75%; }
h6, .head6, .sz10 { font-size: 62.5%; }
            .sz8  { font-size: 50%; }

/**** Text colours ****/
.red   { color: red; }
.grey  { color: #9d9d9d; }

/**** Used in many HTML ****/
.calign { text-align: center; } 
.lalign { text-align: left; } 
.uline { text-decoration: underline; }
                                                           
/**** Used in slideshow.html ****/                         
.greybg { background: #9d9d9d; }                           
.whitebg { background: white; }                            

/**** ----------------------------------------------- ****/
/**** Tag specific Classes:                           ****/
/**** =====================                           ****/
/**** ----------------------------------------------- ****/
/**** Used in header.html (for sidebar) ****/
tr.link1 { background-color: #eec;} /* parchment */
tr.link2 { background-color: #ffc;} /* beige */

/**** Used in index.html ****/
table.hometbl { 
	width:100%; 
	border-style:ridge;
	border-collapse: collapse; 
}
table.hometbl td { 
	width: 30%; 
	border-style: ridge; 
}

/**** ================ ****/